Index: BOOK/packages.ent
===================================================================
--- BOOK/packages.ent	(revision 658135af0c6616da59d8dbe6564b56a86732ba97)
+++ BOOK/packages.ent	(revision 4fd157bab6893f57dbef5d4d6a253a0697325a6d)
@@ -43,8 +43,8 @@
 <!ENTITY bin86-home "http://homepage.ntlworld.com/robert.debath">
 
-<!ENTITY binutils-version "2.20">
-<!ENTITY binutils-size "17,100 KB">
+<!ENTITY binutils-version "2.20.1">
+<!ENTITY binutils-size "17,092 KB">
 <!ENTITY binutils-url "&gnu;binutils/binutils-&binutils-version;.tar.bz2">
-<!ENTITY binutils-md5 "ee2d3e996e9a2d669808713360fa96f8">
+<!ENTITY binutils-md5 "9cdfb9d6ec0578c166d3beae5e15c4e5">
 <!ENTITY binutils-home "http://sources.redhat.com/binutils">
 
Index: BOOK/patches.ent
===================================================================
--- BOOK/patches.ent	(revision 658135af0c6616da59d8dbe6564b56a86732ba97)
+++ BOOK/patches.ent	(revision 4fd157bab6893f57dbef5d4d6a253a0697325a6d)
@@ -9,8 +9,4 @@
 <!ENTITY bash-branch_update-patch-size "42 KB">
 
-<!ENTITY binutils-branch_update-patch "binutils-&binutils-version;-branch_update-1.patch">
-<!ENTITY binutils-branch_update-patch-md5 "a2341f2ce034e886fc43b109e1fee417">
-<!ENTITY binutils-branch_update-patch-size "120 KB">
-
 <!ENTITY coreutils-uname-patch "coreutils-&coreutils-version;-uname-1.patch">
 <!ENTITY coreutils-uname-patch-md5 "56ad75fedac896082d96ab0bd5e6b32c">
